.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-129d1a9b-0c54-67c1-34fd-549cd3f0635a {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-129d1a9b-0c54-67c1-34fd-549cd3f0635a {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-129d1a9b-0c54-67c1-34fd-549cd3f0635a {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-2f99cd17-c37c-7135-1928-e5c55d3bca8f {
margin-bottom: 40px !important;
margin-top: 24px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-2f99cd17-c37c-7135-1928-e5c55d3bca8f {
font-size: 45px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-2f99cd17-c37c-7135-1928-e5c55d3bca8f {
font-size: 37px;
}

}.lfr-layout-structure-item-c758215a-a140-5758-6631-928b70aa5ed9 {

}

@media(max-width: 992px){
.lfr-layout-structure-item-c758215a-a140-5758-6631-928b70aa5ed9 {
    margin-bottom: 46px;
}

}.lfr-layout-structure-item-4402b453-7a38-b859-19ca-e84af9fd53aa {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-4402b453-7a38-b859-19ca-e84af9fd53aa {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-4402b453-7a38-b859-19ca-e84af9fd53aa {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-00e9e031-ef11-e901-6a86-4084637c42b1 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-00e9e031-ef11-e901-6a86-4084637c42b1 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-00e9e031-ef11-e901-6a86-4084637c42b1 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-70a7728f-0fe3-ebd0-fa1a-5b98c087116a {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-70a7728f-0fe3-ebd0-fa1a-5b98c087116a {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-70a7728f-0fe3-ebd0-fa1a-5b98c087116a {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}